[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://kickass.ws/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "cf_clearance=9auIba0Zy9zeQpg8R60ASBgvhhvVKfGDJDYntbRgtBw-1769215202-1.2.1.1-JNnxQRdZQspTm2pRW8egJdU_O_Gq0CeVYYCCGcMO02T3mH.6OPAy6j77Kj3H_8XkqTlIs9KyJDoyky79v7JB5G_Jxb5g258v7t4zhIIerVhk.ReNphmoizzNzmmgXiHYIzSGCwCswRDD3c2_Cej19TaC3alyTThqsEP6FmSt.qXQlplkUWTMnOp8_d28wRBblQdEemeuBMQn1avyg2o01g5Ut2u9CAK3o22DIA9nvAYUsSwmA51VhKYKXjmBZl95; cf_chl_rc_ni=2"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "sortrequestedfromsite",
    "type": "inputselect",
    "name": "Sort requested from site",
    "value": "time_add",
    "options": {
      "time_add": "created",
      "seeders": "seeders",
      "size": "size"
    }
  },
  {
    "id": "orderrequestedfromsite",
    "type": "inputselect",
    "name": "Order requested from site",
    "value": "desc",
    "options": {
      "desc": "desc",
      "asc": "asc"
    }
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]